Перейти к содержимому


Настройка оверлея (видеоналожения) в программе TeamSpeak 3 для игры WoT + [радио бот, русификатор, р...

KOT_B_BAJIEHKAX TeamSpeak 3 Музыкальный бот Оверлей Android Overlay Kryptonite Project: Kryptonite Project Kryptonite

  • Пожалуйста, авторизируйтесь для того, чтобы ответить
Сообщений в теме: 849

KOT_B_BAJIEHKAX #841 Отправлено 01 Май 2012 - 16:26

    Старшина

  • Игроки
  • 21421 бой
  • 443
  • Регистрация:
    16.09.2011

*
Популярное сообщение!

                                     

Скачать TeamSpeak 3:

Актуальные версии:

 Windows:

 

Client 32-bit 3.0.19.4  

Client 64-bit 3.0.19.4  

 

 Android:

Mobile Client 3.0.13

                                         

Старые версии:

 Windows:

 

Скачать с офф. сайта TeamSpeak 3

 

Возможности и системные требования Mobile Client 3.0.13.1

 

Инструкция по установке русификатора клиентской части 1.0 от 11 ноября 2013 года для TeamSpeak 3.0.13.1

 

Инструкция по установке русификатора клиентской части 1.0 для Mobile Client 3.0.13.1

 

Скачать русификатор:

Русификатор клиентской части 1.0 от 11 ноября 2013 года для TeamSpeak 3.0.13.1

Начиная с TeamSpeak 3.0.14 используем распакованную версию от TeamSpeak 3.0.13.1

(закинуть содержимое архива в папку с клиентом TeamSpeak 3)

Русификатор клиентской части 1.0 для Mobile Client 3.0.13

 

Инструкция по установке русской озвучки

 

Скачать русскую озвучку:

DJ-Andrey-sXe Sound Pack
Russian Alyona
 

Инструкция по установке темы (стиля оформления) для Team Speak 3

 

Скачать тему (стиль оформления):

DarkCode

 

Инструкция по настройке радио бота

 

Онлайн радио. Каталог плей листов

 

Инструкция по включению и настройке оверлея

(окна, которое позволяет видеть во время игры пользователей в своем канале и понять кто из них говорит)

(TeamSpeak 3 Overlay и Project Kryptonite не дружат с DX11. Если Вас чем то не устраивает DX9, то пробуйте TSNotifier или OverWolf)

Включение оверлея:

 

Основные настройки оверлея которые Вам понадобятся:

 

Видео о настройке оверлея:

 

Настройка оверлея TSNotifier (видеоналожения) в программе TeamSpeak 3 для игры WoT 

 

Для тех, у кого не соответствует версия API, либо в TeamSpeak отсутствует оверлей (нет папки ts3overlay)

TeamSpeak 3 Overlay 3.7.23 для TeamSpeak 3.0.13.1 - Версия API:19

TeamSpeak3 Overlay 3.8.23 для TeamSpeak 3.0.14 - 3.0.19.1 - Версия API:20

Ещё раз для тех, у кого проблемы с установкой и настройкой оверлея для TeamSpeak 3.0.13.1

 

Сохраняем иконки загруженные в TeamSpeak 3

 

PS: Может к сожалению, а может и к лучшему, но версия оверлея 3.8.23 скорее всего является последней (скорее всему виной тому Overwolf).
Приемником его является
Project Kryptonite (в стадии BETA теста).

 

Сайт разработчиков

Форум

 

Отблагодарить:

 

 


Сообщение отредактировал KOT_B_BAJIEHKAX: 25 Ноя 2016 - 21:32


antitank240814 #842 Отправлено 19 Ноя 2016 - 21:25

    Рядовой

  • Игроки
  • 9520 боев
  • 13
  • Регистрация:
    24.08.2014
Спасибо.

LeMishoK #843 Отправлено 20 Ноя 2016 - 15:10

    Младший сержант

  • Игроки
  • 40768 боев
  • 56
  • [KNI] KNI
  • Регистрация:
    28.07.2012

Чтобы плагин "Team Speak 3 Overlay Plugin" заработал, игру нужно запускать из ярлыка с ключём -clientGraphicsAPI d3d9

Тогда танки запустятся в DX9 режиме и плагин будет работать. Если запускать в DX11, то он не работает.

Но если игру свернуть, а потом попытаться развернуть, то она вылетает, т.е. совсем закрывается. Если кому-то удалось решить эту проблему, обязательно отпишитесь.

 

P.S. пока пользуюсь Криптонитом, но не очень нравится, что его нужно запускать отдельно, к тому же он тоже работает только в DX9 режиме.


Lyudi, kotorie dumayut, chto znayut vse na svete, razdrazhayut nas - lyudei, kotorie deistvitelno znayut vse na svete.


4aTJIaHuH #844 Отправлено 24 Ноя 2016 - 15:58

    Младший сержант

  • Игроки
  • 26435 боев
  • 92
  • [COJI0] COJI0
  • Регистрация:
    29.12.2011
Ув. Автор, добавьте в шапку темы, что оверлей не работает с dx11.

KOT_B_BAJIEHKAX #845 Отправлено 25 Ноя 2016 - 21:26

    Старшина

  • Игроки
  • 21421 бой
  • 443
  • Регистрация:
    16.09.2011

Просмотр сообщения4aTJIaHuH (24 Ноя 2016 - 20:58) писал:

Ув. Автор, добавьте в шапку темы, что оверлей не работает с dx11.

 

Добавил ))

Vinnare #846 Отправлено 14 Янв 2017 - 23:51

    Ефрейтор

  • Игроки
  • 26504 боя
  • 37
  • [-SSR_] -SSR_
  • Регистрация:
    28.09.2011

Привет! Обновил ТС (версия 3.1 15.12.2016   Версия Qt 5.6.1)

Плагин ts3_overlay-v3.8.23

Не работает.

"Не удалось загрузить подключаемы модуль" Api version is not compaitible:20 (текущий 21)



KOT_B_BAJIEHKAX #847 Отправлено 15 Янв 2017 - 19:03

    Старшина

  • Игроки
  • 21421 бой
  • 443
  • Регистрация:
    16.09.2011

Просмотр сообщенияVinnare (15 Янв 2017 - 04:51) писал:

Привет! Обновил ТС (версия 3.1 15.12.2016   Версия Qt 5.6.1)

Плагин ts3_overlay-v3.8.23

Не работает.

"Не удалось загрузить подключаемы модуль" Api version is not compaitible:20 (текущий 21)

 

)) Ставь предыдущую версию с API 20. Overlay под API 21 увы нету.

Vinnare #848 Отправлено 15 Янв 2017 - 21:14

    Ефрейтор

  • Игроки
  • 26504 боя
  • 37
  • [-SSR_] -SSR_
  • Регистрация:
    28.09.2011
Так и думал. )) спс

shibalkov #849 Отправлено 21 Янв 2017 - 17:42

    Новобранец

  • Игроки
  • 33196 боев
  • 4
  • [KYP0K] KYP0K
  • Регистрация:
    21.08.2011
TS notifer после обновы ts перестал работать переустанавливал уже 100 раз не помогает

KOT_B_BAJIEHKAX #850 Отправлено 14 Май 2017 - 13:02

    Старшина

  • Игроки
  • 21421 бой
  • 443
  • Регистрация:
    16.09.2011

Просмотр сообщенияshibalkov (21 Янв 2017 - 22:42) писал:

TS notifer после обновы ts перестал работать переустанавливал уже 100 раз не помогает

 

Всё работает. Лично им пользуюсь. API плагина 21 должен быть. Если не совпадает, то обнови TS notifer .

8a03342c1942.gif [1.6.0d] - Инсталлятор 

8a03342c1942.gif [1.6.0d] - Zip - версия 

 


Сообщение отредактировал KOT_B_BAJIEHKAX: 14 Май 2017 - 13:02


Rocket1972 #851 Отправлено 15 Сен 2017 - 13:47

    Старший сержант

  • Игроки
  • 21602 боя
  • 220
  • [CYS_A] CYS_A
  • Регистрация:
    13.05.2012

Просмотр сообщенияKOT_B_BAJIEHKAX (14 май 2017 - 13:02) писал:

 

API плагина 21 должен быть. Если не совпадает, то обнови TS notifer .

 

 

После обновления до последней версии  в addon_ax  вообще все перестало обновляться. Соответствено и оверлей сгинул. Откуда у Вас Api 21 на плагин, и как TS notifer обновить ( если можно в картинках).

заранее спасибо

 


Опыт не пропьешь! Но сконвертить за "голду" можно.... ;)




Количество пользователей, просматривающих этот форум: 1

0 пользователей, 0 гостей, 0 анонимных